body {
  color: #4d4d4f;
}

@font-face {
  font-family: garamond;
  src: url(../fonts/fa-brands-400.woff);
}

.intro {
  background-repeat: no-repeat;
  background-size: cover;
}

img.nav-logo {
  width: 175px;
}

.navbar {
  padding: 0;
  transition: all 0.25s;
}

/* .container-navbar {
  margin-top: 80px;
} */

a.nav-link {
  text-transform: uppercase;
  padding: 50px 0 5px;
  margin-bottom: 5px;
  display: block;
}
a.nav-link,
a.nav-link:visited,
a.nav-link:active {
  color: #474648;
  text-decoration: none;
  transition: all 0.25s;
}

a.nav-link:hover,
a.nav-link:focus {
  color: #f0ae3c !important;
  text-decoration: none;
}

a.dropdown-item {
  padding: 10px 15px;
  margin-bottom: 0;
  text-transform: uppercase;
}

a.dropdown-item:hover,
a.dropdown-item:focus {
  color: #f0ae3c !important;
  text-decoration: none;
  background: none;
}

ul.dropdown-menu {
  background: #ebece6;
}

a.dropdown-toggle:hover ul.dropdown-menu {
  display: block !important;
}

a.dropdown-toggle:after {
  display: inline-block;
  margin-left: 0.255em;
  vertical-align: 0.255em;
  content: "";
  border-top: 0.3em solid;
  border-right: 0.3em solid transparent;
  border-bottom: 0;
  border-left: 0.3em solid transparent;
}

li.nav-item {
  padding: 0 15px;
  text-align: center;
}

button.navbar-toggler {
  font-size: 32px;
}

.intro-top {
  font-family: garamond, serif;
  font-size: 72px;
  margin: 0 0 30px;
  line-height: 1;
  padding: 0 20%;
}

.intro-container {
  padding-top: 22%;
  text-align: center;
}
.intro-container.sub-header {
  padding: 120px 0 80px;
}
.float {
  position: fixed;
  bottom: 40px;
  right: 40px;
  color: #fff;
  text-decoration: none;
  display: grid;
  justify-content: center;
  align-items: center;
  background-color: rgb(71, 70, 72);
  box-shadow: rgb(0 0 0 / 10%) 0px 1px 6px, rgb(0 0 0 / 20%) 0px 2px 24px;
  border: none;
  transition: box-shadow 150ms ease-in-out 0s;
  border-radius: 50%;
  height: 60px;
  width: 60px;
}

.intro-bottom {
  padding: 0 30%;
}

.arrow-down {
  cursor: pointer;
  border-left: 35px solid transparent;
  border-right: 35px solid transparent;
  border-top: 20px solid #f0ae3c;
  transform: translateX(-50%);
  margin-left: 50%;
}

.arrow {
  margin-top: 12%;
}
@media screen and (min-width: 1200px) {
  .div-text-2 {
    background: none !important;
  }
}
.div-text-2 {
  /* background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)),
    url(../images/man-1.jpg); */
  background-size: cover !important;
  padding: 100px;
  text-align: left;
  color: #ebece6;
}
.row-2 {
  background: #4d4d4f;
}

.div-img-2 {
  background-size: cover !important;
  height: 100%;
}

.top-text {
  font-family: garamond, serif;
  font-size: 52px;
}

.bottom-text {
  line-height: 1.8;
  font-size: 20px;
}

.padding-0 {
  padding: 0 !important;
}

.text-row {
  text-align: center;
  padding: 20px 12%;
}

.container-5 {
  background: #ebece6;
}

.marketing-services {
  color: #ebece6;
  text-align: center;
  padding: 130px 65px;
  height: 100%;
  position: relative;
}

.website-design {
  background: linear-gradient(rgba(77, 77, 79, 0.8), rgba(77, 77, 79, 0.8)),
    url(../images/laptop-1.jpg);
  background-size: cover;
  background-repeat: no-repeat;
}

.digital-marketing {
  background: linear-gradient(rgba(77, 77, 79, 0.8), rgba(77, 77, 79, 0.8)),
    url(../images/palm-trees.jpg);
  background-size: cover;
  background-repeat: no-repeat;
}

.digital-advertising {
  background: linear-gradient(rgba(77, 77, 79, 0.8), rgba(77, 77, 79, 0.8)),
    url(../images/table-1.jpg);
  background-size: cover;
  background-repeat: no-repeat;
}

p.marketing-top {
  font-size: 40px;
  font-family: garamond, serif;
}

a.view-service {
  font-size: 18px;
  font-weight: 700;
  transform: translateX(-50%);
  margin: 0 auto;
  background: #f0ae3c;
  color: #fff !important;
  text-align: center;
  text-transform: uppercase;
  padding: 30px 40px 15px;
  min-width: 220px;
  text-decoration: none;
  position: absolute;
  bottom: 0;
}

a.view-service:hover,
a.view-service:active {
  padding: 50px 40px 15px;
}

a.view-service:visited,
a.view-service:active {
  transition: all 0.25s;
}

.container-case-study {
  background: #ebece6;
}

.service {
  overflow: hidden;
  transition: all 0.45s ease-in-out;
}

.service .serve-zoom {
  transition: all 0.45s ease-in-out;
}

.service:hover .serve-zoom {
  transition: all 0.45s ease-in-out;
  transform: scale(1.2);
}

.serve-1 {
  /* background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
    url(../images/who-we-serve-1.jpg); */
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
}

.serve-2 {
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
    url(../images/who-we-serve-2.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
}

.serve-3 {
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
    url(../images/who-we-serve-3.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
}

.serve-4 {
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
    url(../images/who-we-serve-4.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
}

.serve-5 {
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
    url(../images/who-we-serve-5.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
}

.serve-6 {
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
    url(../images/who-we-serve-6.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
}

div.service {
  height: 300px;
  margin: 10px;
  cursor: pointer;
  position: relative;
}

div.service-content {
  background: #ebece6;
  position: absolute;
  bottom: 0;
  width: 100%;
  text-align: center;
  border-bottom: 10px solid #4d4d4f;
  top: 40%;
  place-content: center;
  display: grid;
  transition: all 0.55s;
}

a.service-text {
  color: #4d4d4f;
  font-size: 32px;
  margin: 0;
}
div.service:hover a.service-text {
  color: #fff;
}

div.service:hover div.service-content,
div.service:active div.service-content {
  border-bottom: 10px solid #f0ae3c;
  background: transparent;
  color: #fff;
  top: 0;
}

div.service .services-arrow {
  display: none;
}

div.service:hover .services-arrow {
  display: inline;
}

.service-border {
  width: 100%;
}

.h3 {
  font-size: 40px;
  font-family: garamond, serif;
}

div.case-study-text {
  text-align: left;
  background: #ffffff;
  padding: 55px;
}

.case-link {
  color: #f0ae3c !important;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.2rem;
  text-decoration: none !important;
  border-bottom: 1px solid transparent;
  transition: all 0.25s;
}

.case-link:hover {
  border-bottom: 1px solid #f0ae3c;
}

.case-study-image {
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 350px;
}

.text-content {
  font-size: 18px;
}

.row-8 {
  padding: 0 130px;
}

.item-title {
  text-align: center;
  height: 100%;
}

.item-content {
  margin: 0;
  font-size: 24px;
  font-family: garamond, serif;
}

.item-title-container {
  position: relative;
}

.approach-2 {
  display: none;
}

.div-our-approach {
  position: relative;
}

.our-approach {
  font-size: 14pt;
  font-weight: 700;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
  margin: 0 auto;
  background: #f0ae3c;
  color: #fff !important;
  text-align: center;
  text-transform: uppercase;
  padding: 30px 40px 15px;
}

.our-approach:hover,
.our-approach:active {
  padding: 50px 40px 15px;
}

.container-conversation {
  background-color: rgba(77, 77, 79, 0.95);
  color: #fff;
}

.center {
  text-align: center !important;
}

.btn-conversation {
  border: 2px solid #fff;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 600;
  padding: 26px 0;
  color: #ebece6 !important;
  min-width: 29%;
  padding-right: 40px;
  text-decoration: none;
  text-align: center;
  transition: all 0.45s;
}

.btn-conversation:hover,
.btn-conversation:active {
  background: #fff;
  color: #f0ae3c !important;
}

.row-11 {
  padding-top: 100px;
}

.row-12 {
  padding: 50px 60px 80px 60px;
}

.conversation-btn {
  display: grid;
}

.conversation-arrow {
  float: right;
  margin-top: 8px;
}

.conversation-icon {
  margin-top: -3px;
}

span.conversation-text {
  padding-left: 10px;
}

#main-footer {
  background: #4d4d4f;
  color: #fff;
  padding: 40px 0;
}

#main-footer p:last-of-type {
  margin-bottom: 0;
}
#main-footer p,
#main-footer a {
  color: #fff;
}

a {
  text-decoration: none;
  transition: all 0.25s;
}

.social-link {
  font-size: 30px;
  display: inline-block;
  margin-right: 6px;
  margin-top: 10px;
  line-height: 1;
}

#menu-footer-menu-1 li a,
#menu-footer-menu-2 li a,
#menu-footer-menu-3 li a {
  text-transform: uppercase;
  display: block;
  color: #ebece6;
}

#logo-footer img {
  width: 175px;
  filter: brightness(10);
}

#menu-footer-menu-1 li,
#menu-footer-menu-2 li,
#menu-footer-menu-3 li {
  margin: 0;
  padding: 0 5px;
  display: block;
  line-height: 1.8;
  margin-bottom: 20px;
}

#menu-footer-menu-1,
#menu-footer-menu-2,
#menu-footer-menu-3 {
  margin: 0;
  padding: 0;
}

.hotel-management-intro {
  background: linear-gradient(
      rgba(255, 255, 255, 0.6),
      rgba(255, 255, 255, 0.6)
    ),
    url(../images/hotel-management-bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}

.div-text-16 {
  text-align: left;
  padding: 100px;
  color: #ebece6;
  background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)),
    url(../images/website-design.jpg);
  background-size: cover;
  height: 100%;
  position: relative;
}

.view-service-2 {
  left: 50%;
}

ul {
  list-style: none;
}

.link-16 {
  color: #ebece6;
}

.link-16:hover {
  color: #f0ae3c !important;
}

.div-bg-16 {
  padding-top: 120px;
}

.list-16,
.ul-16-md,
.ul-17-md {
  display: none;
}

ul {
  padding: 0;
}

.row-17 {
  background-color: #ebece6;
}

.div-text-17 {
  text-align: left;
  padding: 100px;
  position: relative;
}

.div-bg-17 {
  background: linear-gradient(
      0deg,
      rgb(235, 236, 230, 0.9),
      rgb(235, 236, 230, 0.9)
    ),
    url(../images/digital-marketing-bg.jpg);
  background-size: cover;
  height: 100%;
  position: relative;
  padding-top: 120px;
}

.div-text-18 {
  text-align: left;
  padding: 100px;
  color: #ebece6;
  background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)),
    url(../images/digital-advertising-bg.jpg);
  background-size: cover;
  height: 100%;
  position: relative;
}

.hotel-card-image {
  /* height: 100%; */
  background-size: cover !important;
  padding-bottom: 45%;
}

.hotel-card-image-1 {
  background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)),
    url(../images/hotel-1.jpg);
}

.hotel-card-image-2 {
  background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)),
    url(../images/hotel-2.jpg);
}

.hotel-card-image-3 {
  background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)),
    url(../images/hotel-3.jpg);
}

.container-19 {
  background-color: #ebece6;
}

.hotel-card {
  background-color: #fff;
  border-bottom: 10px solid #f0ae3c;
  overflow: hidden;
  cursor: pointer;
  height: 100%;
}

.hotel-card .hotel-card-image {
  transition: all 0.45s ease-in-out;
}

.hotel-card:hover .hotel-card-image {
  transform: scale(1.2);
  transition: all 0.45s ease-in-out;
}

.hotel-card-text {
  font-family: garamond;
  padding: 20px 15px;
  /* height: 230px; */
}

.intro-top {
  color: #4d4d4f;
}
.service-intro {
  background-image: url(../images/service-back.jpeg);
}
.hero-overlay {
  background: rgba(255, 255, 255, 0.68);
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
}

.marketing-services.web-redesign-wrap {
  padding: 100px 40px;
  padding-top: 40px;
}

.service-we-serve-wrap div.service-content {
  background: #fff;
}

.work-items-block .each-block-image {
  width: 100%;
  height: 0;
  padding-bottom: 45%;
  overflow: hidden;
  position: relative;
}

.work-items-block .each-block .each-block-content {
  background: #ebece6;
  border-bottom: 10px solid #f0ae3c;
  height: 100%;
}

.work-items-block .each-block-image .each-block-image-inner {
  background-position-x: center;
  background-position-y: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-color: rgba(0, 0, 0, 0.2);
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transition: all 0.45s ease-in-out;
  background-blend-mode: overlay;
}

.work-items-block .each-block * {
  color: #4d4d4f;
}

.work-items-block .each-block:hover .each-block-image-inner {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  transform: scale(1.1);
}

.looking-for-text {
  color: #4d4d4f;
}

.looking-for-text h2 {
  font-family: garamond, serif;
}

.detail-page-bg {
  padding: 20px;
  background-color: rgb(234 236 229 / 38%);
  border: 1px solid #eaece5;
}

.tag-image {
  width: 28px;
}
.tag-font,
.tag-font {
  color: #272727;
  font-size: 14px;
}

.blog-list-title {
  color: #5b5355;
}
.blog-section hr {
  background: none;
  border-top: 2px dotted #7fb2af;
  opacity: 1;
}
section.sidebar {
  border-left: 1px solid #8ab1af;
}
.row-sidebar {
  padding-left: 15px;
}

.group-search {
  border: 1px solid #683257;
  max-width: 255px;
  height: 50px;
  padding: 0 10px;
}

.input-search {
  border: none;
  padding: 0;
}
.search-btn {
  background: none;
  border: none;
}
.tags-col {
  display: flex;
}
.tags {
  padding: 6px 4px;
  font-size: 12px;
  font-style: italic;
  margin-right: 18px;
  cursor: pointer;
  margin-bottom: 10px;
}
.tags-social {
  border: 1px solid #e26a80;
}
.recent-posts-title {
  font-size: 14px;
  margin-bottom: 0;
}
.post-link {
  max-width: 255px;
}
.post-title {
  font-weight: 600;
  margin-bottom: 10px;
  margin-top: 10px;
}

.find-us {
  background-color: #f4f2ee;
  font-size: 18px;
  padding: 6px 0;
  width: 255px;
}

.instagram-link {
  background-color: #683257;
  color: #fff;
  width: 230px;
  padding: 8px;
}
.blog-content {
  border-bottom: 1px solid #8ab1af;
}

.col-pagination {
  display: grid;
  justify-content: start;
}

.pagination .bg-paginate a {
  border-color: #dc3444;
  font-size: 14px;
}
.pagination a {
  color: #222;
}
.pagination a ion-icon {
  color: #dc3444;
  font-size: 20px;
}
.see-all {
  display: grid;
  justify-content: end;
}
